/*.content-block ol {*/
/*    counter-reset:item*/
/*}*/
/*.content-block ol li {*/
/*    display:block;*/
/*}*/
/*.content-block ol li:before {*/
/*    content:counters(item, ".") ". ";*/
/*    counter-increment:item;*/
/*}*/

.content-block .h2, .content-block h2 {
    margin-bottom:1rem;
}

.content-block p + .h2, .content-block p + h2 {
    margin-top:2rem;
}

.addresses-item__title span.name-block {
  display: block;
  padding-bottom: 10px;
}
.addresses-item__phones span.icon-block .icon {
  margin: auto;
}